@import url("reset.css");
@import url("font-awesome.min.css");
@import url("lotero.css");

body { background: #2c2b2e; color: #ffffff; font-family: Oswald, sans-serif; }
a { color: #ffffff; text-decoration: none; }
a, a::before, input { -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
a:hover { color: #666; }

/* header */
header { position: absolute; top: 0; width: 100%; text-transform: uppercase; background: rgba(0, 0, 0, 0.5); }
header nav ul { width: 100%; text-align: right; line-height: 60px; }
header nav ul li { display: inline-block; line-height: 15px; font-size: 15px; font-weight: 300; padding: 0 15px; border-right: #3e3e3e 1px solid; margin-left: -4px; }
header nav ul li:first-child { float: left; font-size: 27px; border: 0; line-height: 60px; }
header nav ul li:first-child b { font-weight: 700; }
header nav ul li:last-child { border: 0; }
header nav ul li:last-child:after { content: ""; background: url('../images/icon-contacto.png') no-repeat center center; background-size: 15px 15px; width: 15px; height: 15px; display: inline-block; margin-left: 15px; }

/* footer */
footer { position: absolute; bottom: 0; text-align: center; width: 100%; font-family: Georgia, serif; font-size: 21px; padding: 15px 0; }
footer span { display: inline-block; position: relative; padding: 15px 0; text-transform: uppercase; font-style: italic; }
footer span:before, footer span:after { content: ""; position: absolute; top: 24px; width: 80px; height: 1px; border-bottom: #ffffff 1px solid; }
footer span:before {  left: -90px; }
footer span:after { right: -90px; }
footer ul { font-size: 28px; }
footer ul li { display: inline-block; padding: 0 8px; }

div.container { position: absolute; width: 100%; height: 100%; text-align: center; z-index: -10; }

.image-loader-box { display: none; }
.bg-section { background: #2c2b2e no-repeat center center; background-size: cover; -webkit-transition:all 0.4s ease-in-out; -moz-transition:all 0.4s ease-in-out; -ms-transition:all 0.4s ease-in-out; -o-transition:all 0.4s ease-in-out; transition:all 0.4s ease-in-out; }

/* home section */
.home { background-image: url('../images/bg-home.jpg'); }
section#home { height: 200px; width: 700px; margin: 180px auto 0; padding: 0; }
section#home h1 { font-family: Roboto, sans-serif; font-size: 86px; padding: 30px 50px; border: #ffffff 1px solid; font-weight: 300; display: inline-block; text-transform: uppercase; }
section#home h1 b { font-weight: 700; }
section#home span { display: block; font-family: Georgia, serif; font-size: 22px; line-height: 60px; font-weight: 400; font-style: italic; }
section#home span b { font-weight: 700; }
section#home span i { font-style: normal; }

/* basic internal section */
section { padding-top: 100px; }
section h2 { font-size: 42px; text-transform: uppercase; display: inline-block; }
section h2:before { display: block; content: ""; height: 70px; top: -80px; text-align: center; font-family: lotero; font-size: 64px; color: #ffffff; text-transform: lowercase; }
section h2:after { content: ""; width: 680px; height: 5px; display: block; margin: 30px 0 10px; border-bottom: #ffffff 1px dashed; }
section p { width: 700px; font-family: Roboto, sans-serif; font-size: 15px; line-height: 22px; font-weight: 300; padding: 12px 0; margin: 0 auto; }
section p a.back { font-family: Georgia, serif; font-size: 12px; font-style: italic; padding: 10px 15px; border: #ffffff 1px solid; text-transform: uppercase; }

/* expertise section */
.expertise { background-image: url('../images/bg-expertise.jpg'); }
section#expertise { display: none; }
section#expertise h2:before { content: "c"; }

/* estudios section */
.estudios { background-image: url('../images/bg-estudios.jpg'); }
section#estudios { display: none; }
section#estudios h2:before { content: "e"; }

/* grupo360 section */
.grupo360 { background-image: url('../images/bg-360.jpg'); }
section#grupo360 { display: none; }
section#grupo360 h2:before { content: "a"; }

/* trayectoria section */
.trayectoria { background-image: url('../images/bg-trayectoria.jpg'); }
section#trayectoria { display: none; }
section#trayectoria h2:before { content: "d"; }
section#trayectoria p { font-size: 14px; line-height: 16px; }



section#trayectoria .contenido {
    height: 200px;
    margin: 0 auto 10px;
    max-width: 920px;
    text-align: center;
}

section#trayectoria .contenido span { font-weight:bold}

/* contacto section */
.contacto { background-image: url('../images/bg-contacto.jpg'); }
section#contacto { display: none; }
section#contacto h2:after { width: 710px; }
section#contacto h2:before { content: "b"; }
section#contacto form { width: 720px; margin: 0 auto; text-align: center; padding-top: 20px; }
section#contacto form input,
section#contacto form textarea { border: #ffffff 1px solid; background: none; font-family: Roboto, sans-serif; font-weight: 300; font-size: 12px; padding: 10px 15px; box-sizing: border-box; margin-bottom: 10px; margin-right: 5px; color: #ffffff; outline: none }
section#contacto form input { width: 350px; }
section#contacto form textarea { display: inline-block; width: 710px; height: 100px; resize: none; }
section#contacto form small, section#contacto form p { font-family: Roboto, sans-serif; font-size: 10px; font-style: italic; text-transform: uppercase; padding-top: 20px; }
section#contacto form .alert { display: none; padding-top: 12px; font-size: 12px; font-weight: 500; }
section#contacto form small { float: left; margin-left: 10px; }
section#contacto form button { float: right; font-family: Roboto, sans-serif; font-size: 18px; font-weight: 700; color: #361d06; background: #9e9e9e; width: 135px; height: 40px; border: 0; text-transform: uppercase; margin-right: 5px; cursor: pointer; outline: none }

/* smartphone responsive styles */
@media only screen
    and (min-device-width: 320px)
    and (max-device-width: 750px)
    and (-webkit-min-device-pixel-ratio: 1) {

    header { position: relative; margin-bottom: -150px; z-index: 10; }
    header nav ul { text-align: center; }
    header nav ul li { display: block; line-height: 30px; }
    header nav ul li:first-child { float: none; }

    footer { position: relative; padding-top: 30px; margin-top: -150px; }

    div.container, section { width: 100%; position: relative; padding-bottom: 150px; z-index: 0; }
    section#home { width: auto; height: auto; }
    section#home h1, section { font-size: 130%; margin-top: 170px !important; padding: 10%; }
    section#home span a { display: block; line-height: 150%; padding-top: 20px; }
    section#home span i { display: none; }
    section { margin: 0 !important; padding: 200px 10px 0; width: auto; overflow: auto; }
    section { width: 90%; overflow: hidden; padding-left: 0; padding-right: 0; margin: 0 auto !important; }
    section h2 { width: 100%; }
    section p { width: 90%; margin: 0 auto; }

    section#contacto form { width: 100%; }
    section#contacto form input,
    section#contacto form textarea,
    section#contacto form button,
    section#contacto form small { display: block; width: 100%; }
    section#contacto form button { margin: 20px 0; }
    section#contacto form small { margin: 0; }
}
